/*     1121315 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1121315__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__1121315__ a {display:block;border:none}
.pm-banner_slide_basic__1121315__ a img {border:none}
.pm-banner_slide_basic__1121315__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1121315__ .item {position:relative}
.pm-banner_slide_basic__1121315__ .item img {vertical-align:top}

.pm-banner_slide_basic__1121315__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1121315__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1121315__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1121315__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1121315__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1121315__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1121315__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1121315__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1121315__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1121315__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1121315__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1121315__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1121315__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1121315__ .owl-dots .owl-dot:hover span {background:#5da02c}

.pm-banner_slide_basic__1121315__.empty__1121315__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1121315__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1121315__.build_edit_mode .item:first-child {display:block}

/*     277129 : 공백      */
.solid_line__277129__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__277129__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__277129__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__277129__ {height:32px}
}

/*     277130 : 이미지 (모바일/PC 출력 구분)      */
.img__277130__ {max-width:100%}
.img__277130__ * {box-sizing:border-box}
.img__277130__ a {display:block;vertical-align:top}
.img__277130__ img {vertical-align:top}
.img__277130__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__277130__ .img_m {display:none;}
	.img__277130__ .img_pc {display:block;}
	.img__277130__ .img_pc img {width:px;}
}

/*     277131 : 공백      */
.solid_line__277131__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__277131__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__277131__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__277131__ {height:25px}
}

/*     277132 : 텍스트 오버레이 이미지      */
.text_over_img__277132__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__277132__ a{display:block;text-decoration:none;}
.text_over_img__277132__ .move_img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__277132__:hover .move_img {transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__277132__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__277132__:hover:after{background-color:;}

.text_over_img__277132__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__277132__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__277132__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__277132__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__277132__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__277132__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__277132__ .caption_wrap .content{color:#000000;}

.text_over_img__277132__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_over_img__277132__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_over_img__277132__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__277132__ .caption_wrap .subject,
.text_over_img__277132__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__277132__ .caption_wrap .subject{margin-bottom:10px;}

	.text_over_img__277132__ .caption_wrap .show_subject,
	.text_over_img__277132__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_over_img__277132__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_over_img__277132__ .caption_wrap .show_subject,
	.text_over_img__277132__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_over_img__277132__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_over_img__277132__ .caption_wrap .show_subject,
	.text_over_img__277132__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_over_img__277132__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     277133 : 이미지      */
.img__277133__ {max-width:100%}
.img__277133__ * {box-sizing:border-box}
.img__277133__ a {display:block;vertical-align:top}
.img__277133__ img {width:px;vertical-align:top}

/*     277134 : 텍스트 오버레이 이미지      */
.text_over_img__277134__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__277134__ a{display:block;text-decoration:none;}
.text_over_img__277134__ .move_img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__277134__:hover .move_img {transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__277134__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__277134__:hover:after{background-color:;}

.text_over_img__277134__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__277134__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__277134__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__277134__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__277134__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__277134__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__277134__ .caption_wrap .content{color:#000000;}

.text_over_img__277134__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_over_img__277134__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_over_img__277134__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__277134__ .caption_wrap .subject,
.text_over_img__277134__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__277134__ .caption_wrap .subject{margin-bottom:10px;}

	.text_over_img__277134__ .caption_wrap .show_subject,
	.text_over_img__277134__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_over_img__277134__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_over_img__277134__ .caption_wrap .show_subject,
	.text_over_img__277134__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_over_img__277134__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_over_img__277134__ .caption_wrap .show_subject,
	.text_over_img__277134__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_over_img__277134__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     277135 : 이미지      */
.img__277135__ {max-width:100%}
.img__277135__ * {box-sizing:border-box}
.img__277135__ a {display:block;vertical-align:top}
.img__277135__ img {width:px;vertical-align:top}

/*     277136 : 텍스트 오버레이 이미지      */
.text_over_img__277136__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__277136__ a{display:block;text-decoration:none;}
.text_over_img__277136__ .move_img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__277136__:hover .move_img {transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__277136__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__277136__:hover:after{background-color:;}

.text_over_img__277136__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__277136__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__277136__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__277136__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__277136__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__277136__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__277136__ .caption_wrap .content{color:#000000;}

.text_over_img__277136__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_over_img__277136__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_over_img__277136__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__277136__ .caption_wrap .subject,
.text_over_img__277136__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__277136__ .caption_wrap .subject{margin-bottom:10px;}

	.text_over_img__277136__ .caption_wrap .show_subject,
	.text_over_img__277136__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_over_img__277136__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_over_img__277136__ .caption_wrap .show_subject,
	.text_over_img__277136__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_over_img__277136__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_over_img__277136__ .caption_wrap .show_subject,
	.text_over_img__277136__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_over_img__277136__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     277137 : 이미지      */
.img__277137__ {max-width:100%}
.img__277137__ * {box-sizing:border-box}
.img__277137__ a {display:block;vertical-align:top}
.img__277137__ img {width:px;vertical-align:top}

/*     277138 : 맞춤전송폼      */
.title__187996__ {font-size:20px;font-weight:bold; color: #fff;line-height:20px;letter-spacing:-.03em;  box-sizing: border-box; margin: 0 0 15px;}
.myreg_form__187996__ {  padding: 20px 20px 10px 10px; background:#0d502c; }
.myreg_form__187996__ ul {margin:0;padding:0}
.myreg_form__187996__ ul li {margin:12px 0 0;padding:0;list-style-type:none; }
.myreg_form__187996__ ul li:first-child {margin-top:0;  float: left;}
.myreg_form__187996__ ul li:nth-child(2) {margin-top:0; margin-left:0px;  float: left;}
.myreg_form__187996__ ul li dl {margin:0;padding:0}
.myreg_form__187996__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__187996__ ul li dl dd {margin:0;padding:0;font-size:24px;color:#ffffff;line-height:1.3em}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=number],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;height:47px;padding:0 8px;border: 1px solid #fff;  background: #0d502c;  font-size: 14px; color:#fff; font-weight: bold;}
input::placeholder {color:#fff; font-weight: bold;}
.myreg_form__187996__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__187996__ .privacy_agree {margin-top:10px}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:12px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#fff;}
.myreg_form__187996__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__187996__ .btn_submit button {min-width:300px;height:47px;padding:0 20px;border:none;border-radius:3px;background:#fff;font-size:20px;font-weight:bold;color:#253061; margin-top:15px;}

@media (min-width:768px){
	.myreg_form__187996__ ul li {margin-top:8px}
	.myreg_form__187996__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__187996__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__187996__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__187996__ {padding:24px; background:#0d502c; }
	.title__187996__ {font-size:26px;line-height:24px; color:#fff; margin: 17px 0 40px; float:left;}
.myreg_form__187996__ ul {float:left;margin-left:30px;}
.myreg_form__187996__ ul li:nth-child(2) {margin-top:0; margin-left:15px;  float: left;}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=number],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;height:47px;padding:0 8px;border: 1px solid #fff;  background: #0d502c; font-size: 20px; }
.myreg_form__187996__ .privacy_agree {clear:both;margin-top:10px;margin-left:120px;}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:16px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:6px 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:bold;color:#fff;}
.myreg_form__187996__ .btn_submit {margin-top:10px;text-align:center;}
.myreg_form__187996__ .btn_submit button {min-width:300px;height:47px;padding:0 20px;border:none;border-radius:3px;background:#fff;font-size:20px;font-weight:bold;color:#253061; margin:0px;}
}

/*     277139 : 공백      */
.solid_line__277139__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__277139__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__277139__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__277139__ {height:45px}
}

/*     277142 : 이미지 (모바일/PC 출력 구분)      */
.img__277142__ {max-width:100%}
.img__277142__ * {box-sizing:border-box}
.img__277142__ a {display:block;vertical-align:top}
.img__277142__ img {vertical-align:top}
.img__277142__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__277142__ .img_m {display:none;}
	.img__277142__ .img_pc {display:block;}
	.img__277142__ .img_pc img {width:px;}
}

/*     277143 : 공백      */
.solid_line__277143__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__277143__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__277143__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__277143__ {height:20px}
}

/*     277144 : 이미지 (모바일/PC 출력 구분)      */
.img__277144__ {max-width:100%}
.img__277144__ * {box-sizing:border-box}
.img__277144__ a {display:block;vertical-align:top}
.img__277144__ img {vertical-align:top}
.img__277144__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__277144__ .img_m {display:none;}
	.img__277144__ .img_pc {display:block;}
	.img__277144__ .img_pc img {width:px;}
}

/*     277145 : 공백      */
.solid_line__277145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__277145__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__277145__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__277145__ {height:15px}
}

/*     277146 : 지도 (주소 직접 입력)      */
.map__277146__ iframe {width:100%;vertical-align:top}
.map__277146__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__277146__ .build_preview__277146__ {display:table;width:100%}
.map__277146__ .build_preview__277146__ .inner__277146__ {display:table-cell;height:268px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__277146__ .build_preview__277146__ .inner__277146__ .subject__277146__ {display:block;font-size:16px;font-weight:bold}
.map__277146__ .build_preview__277146__ .inner__277146__ .exp_text__277146__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__277146__ iframe {height:300px  !important}
	.map__277146__ .build_preview__277146__ .inner__277146__ {height:300px}
}

/*     277147 : 공백      */
.solid_line__277147__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__277147__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__277147__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__277147__ {height:25px}
}

/*     277148 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__277148__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__277148__ a {display:block;border:none}
.pm-banner_slide_basic__277148__ a img {border:none}
.pm-banner_slide_basic__277148__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__277148__ .item {position:relative}
.pm-banner_slide_basic__277148__ .item img {vertical-align:top}

.pm-banner_slide_basic__277148__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__277148__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__277148__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__277148__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__277148__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__277148__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__277148__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__277148__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__277148__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__277148__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__277148__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__277148__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__277148__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__277148__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__277148__.empty__277148__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__277148__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__277148__.build_edit_mode .item:first-child {display:block}

